/* www.roopletheme.com */

body { color: #1D2326; background: #D9D7AC; }

#outer-container { background: #D9D7AC url(../images/modoffice/bg.png) repeat-x; }
#container { background: #FEFEFE url(../images/modoffice/page-top.png) repeat-x; }

#banner { background-color: #FEFEFE; }
#page-right { background: transparent url(../images/modoffice/page-right.png) no-repeat scroll 100% 0; }
#page-left { background: transparent url(../images/modoffice/page-left.png) no-repeat scroll 0 0; }
#container .page-bottom { background: #FEFEFE url(../images/modoffice/page-bottom.png) repeat-x; }
#round-right { background: transparent url(../images/modoffice/round-bottom-right.png) no-repeat 100% 0; }
#round-left { background: transparent url(../images/modoffice/round-bottom-left.png) no-repeat 0 0; }
#round-container { background: transparent url(../images/modoffice/round-bottom.png) repeat-x; }
#leaderboard { background: #4F6373; }
#trailerboard { background: #4F6373; }
#header { background: #14212B url(../images/modoffice/masthead-bg.png) repeat-x; }
#header { color: #D9D7AC; }
#header a { color: #D9D7AC; }
.site-slogan { color: #8F8164; font-size: 1.4em; }
#header-bottom { background: #1D2326 url(../images/modoffice/masthead-bottom.png) repeat-x; }
#mission { border: 1px solid #8F8164; color: #293845; background: #D9D7AC; }
#mission a { color: #4F6373; }

a { font-weight: bold; color: #806B40; }
a:visited { color: #4F6373; }
a:hover { color: #4F6373; }
thead th a:visited,
thead th a:hover { color: #806B40; }
li a:active { text-decoration: none; color: #606060; } /* Must be after hover */
a:hover .control,
a:hover .license { color: #4F6373; }

#sidebar-left a { font-weight: normal; }
#sidebar-right a { font-weight: normal; }

#donate-link-left { text-align: center; margin-top: -2px; }
#donate-link-right { text-align: center; margin-top: -2px; }
#donate-link-left a { font-weight: bold; }
#donate-link-right a { font-weight: bold; }

#region5 .unstyled-block { color: #FEFEFE; }
#region5 .unstyled-block h2 { color: #FEFEFE; }
#region5 .unstyled-block a{ color: #D9D7AC; }

#mastfoot { background: #1D2326 url(../images/modoffice/mastfoot-bg.png) repeat-x; }
#mastfoot-bottom { background: #1D2326 url(../images/modoffice/mastfoot-bottom.png) repeat-x; }
#footer { color: #FEFEFE; }
#footer a{ color: #D9D7AC; }

/* box */
.boxborder { background: url(../images/modoffice/box-right.gif) 100% 0 repeat-y; }
.bi { background: url(../images/modoffice/box-left.gif) 0 0 repeat-y; }
.bt { background: url(../images/modoffice/box.gif) 100% 0 no-repeat; }
.bt div { background: url(../images/modoffice/box.gif) 0 0 no-repeat; }
.bb { background: url(../images/modoffice/box.gif) 100% 100% no-repeat; }
.bb div { background: url(../images/modoffice/box.gif) 0 100% no-repeat; }

/* block theme styles */
.color0-box-page-bg { background: #D9D7AC; }
.color0-box-page-bg h2 { color: #4F6373; }
.color0-box-page-bg a { color: #4F6373; }

.color1-box-page-bg { background: #293845; color: #FEFEFE; }
.color1-box-page-bg h2 { color: #FEFEFE; }
.color1-box-page-bg a { color: #D9D7AC; }

.color2-box-page-bg { background: #4F6373; color: #FEFEFE; }
.color2-box-page-bg h2 { color: #FEFEFE; }
.color2-box-page-bg a { color: #D9D7AC; }

.color3-box-page-bg { background: #1D2326; color: #FEFEFE; }
.color3-box-page-bg h2 { color: #FEFEFE; }
.color3-box-page-bg a { color: #D9D7AC; }

.color4-box-page-bg { background: #8F8164; color: #FEFEFE; }
.color4-box-page-bg h2 { color: #FEFEFE; }
.color4-box-page-bg a { color: #D9D7AC; }

.color5-box-page-bg { background: #4F6373; color: #EBEAE4; }
.color5-box-page-bg h2 { color: #FEFEFE; }
.color5-box-page-bg a { color: #D9D7AC; }

.color6-box-page-bg { background: #CCCCCC; color: #1D2326; }
.color6-box-page-bg h2 { color: #FEFEFE; }

.stripe0-box-page-bg { background: #D9D7AC; color: #1D2326; }
.stripe0-box-page-bg h2 { background: #8F8164; border-top: 1px solid #293845; border-bottom: 1px solid #293845; color: #D9D7AC; }
.stripe0-box-page-bg a { color: #4F6373; }

.stripe1-box-page-bg { background: #293845; color: #FEFEFE; }
.stripe1-box-page-bg h2 { background: #4F6373; border-top: 1px solid #8F8164; border-bottom: 1px solid #8F8164; color: #FEFEFE; }
.stripe1-box-page-bg a { color: #D9D7AC; }

.stripe2-box-page-bg { background: #4F6373; color: #FEFEFE; }
.stripe2-box-page-bg h2 { background: #293845; border-top: 1px solid #8F8164; border-bottom: 1px solid #8F8164; color: #FEFEFE; }
.stripe2-box-page-bg a { color: #D9D7AC; }

.stripe3-box-page-bg { background: #1D2326; color: #FEFEFE; }
.stripe3-box-page-bg h2 { background: #8F8164; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
.stripe3-box-page-bg a { color: #D9D7AC; }

.stripe4-box-page-bg { background: #8F8164; color: #FEFEFE; }
.stripe4-box-page-bg h2 { background: #1D2326; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
.stripe4-box-page-bg a { color: #D9D7AC; }

.stripe5-box-page-bg { background: #293845; color: #FEFEFE; }
.stripe5-box-page-bg h2 { background: #8F8164; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
.stripe5-box-page-bg a { color: #D9D7AC; }

.stripe6-box-page-bg { background: #8F8164; color: #FEFEFE; }
.stripe6-box-page-bg h2 { background: #4F6373; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
.stripe6-box-page-bg a { color: #293845; }

.stripe7-box-page-bg { background: #4F6373; color: #FEFEFE; }
.stripe7-box-page-bg h2 { background: #8F8164; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
/* link pseudo-classes order: a:link, a:visited, a:hover, a:active */
.stripe7-box-page-bg a { color: #D9D7AC; }
.stripe7-box-page-bg a:link { color: #D9D7AC; }
/*.stripe7-box-page-bg a:visited { color: #D9D7AC; }*/ /* a:visited "blocks" a:active! */
.stripe7-box-page-bg a:hover { color: #1D2326; }
.stripe7-box-page-bg a:active { text-decoration: none; color: #1D2326; }
.stripe7-box-page-bg a.active { text-decoration: none; color: #1D2326; }

.stripe8-box-page-bg { background: #1D2326; color: #FEFEFE; }
.stripe8-box-page-bg h2 { background: #8F8164; border-top: 1px solid #D9D7AC; border-bottom: 1px solid #D9D7AC; color: #D9D7AC; }
.stripe8-box-page-bg a { color: #D9D7AC; }

/* .blk-outline1 { border: 1px solid #293845; } */
.blk-outline1 { border: 1px solid #8F8164; }
.blk-outline1 h2,
.blk-outline1 a { color: #293845; }
.blk-outline2 { border: 1px solid #4F6373; }
.blk-outline2 h2,
.blk-outline2 a { color: #4F6373; }
.blk-outline3 { border: 1px solid #1D2326; }
.blk-outline3 h2,
.blk-outline3 a { color: #1D2326; }
.blk-outline4 { border: 1px solid #8F8164; }
.blk-outline4 h2,
.blk-outline4 a { color: #8F8164; }
.blk-solid1 { background: #293845; color: #D9D7AC; }
.blk-solid1 a { color: #FEFEFE; }
.blk-solid2 { background: #4F6373; color: #D9D7AC; }
.blk-solid2 a { color: #FEFEFE; }
.blk-solid3 { background: #1D2326; color: #D9D7AC; }
.blk-solid3 a { color: #FEFEFE; }
.blk-solid4 { background: #8F8164; color: #D9D7AC; }
.blk-solid4 a { color: #FEFEFE; }

#region5 { color: #FEFEFE; }
#region5 .blk-outline3 { border: 1px solid #D9D7AC; }
#region5 .blk-outline3 a,
#region5 .blk-outline3 h2 { color: #FEFEFE; }
#region5 .blk-solid3 { background: #D9D7AC; color: #001F46; }
#region5 .blk-solid3 a,
#region5 .blk-solid3 h2 { color: #8F8164; }

.pager strong,
.pager a,
.pager a:link,
.pager a:visited { background-color: #FEFEFE; border: 1px solid #D9D7AC; }
.pager a:hover { background-color: #4F6373; color: #FEFEFE; }
.pager strong { background-color: #D9D7AC; color: #FEFEFE; }

/*.sticky { border-bottom: 1px solid #D9D7AC; }*/
.comment { border: 1px solid #D9D7AC; }
#primary li a:hover { color: #1D2326; }
#primary li a:active { color: #1D2326; } /* Must be after hover */

#suckerfishmenu a { color: #D9D7AC; }
#suckerfishmenu a:hover,
#suckerfishmenu a:active { background: #8F8164; color: #fff; }
#suckerfishmenu ul.menu li li a:link,
#suckerfishmenu ul.menu li li a:visited {
	color: #D9D7AC;
	background: #1D2326;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #4F6373;
	border-right: 1px solid #4F6373;
}
#suckerfishmenu ul.menu li li { border-left: 1px solid #fff; }
#suckerfishmenu ul.menu li ul a { color: #D9D7AC; }
#suckerfishmenu ul.menu li ul a:hover,
#suckerfishmenu ul.menu li ul a:active { color: #fff; background: #4F6373; }

#suckerfishmenu ul.menu li li.expanded a { background: #1D2326 url(../images/modoffice/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li li.expanded a:hover,
#suckerfishmenu ul.menu li li.expanded a:active { background: #8F8164 url(../images/modoffice/sfmenu-expand-1.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li ul a:hover,
#suckerfishmenu ul.menu li ul a:active { background: #8F8164; text-decoration: none; }
#suckerfishmenu ul.menu li li.expanded ul.menu a { background: #1D2326; }
#suckerfishmenu ul.menu li li.expanded ul.menu a:hover,
#suckerfishmenu ul.menu li li.expanded ul.menu a:active { background: #8F8164; }
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a { background: #1D2326 url(../images/modoffice/sfmenu-expand-2.png) 100% 50% no-repeat; }
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a:hover,
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a:active {
	background: #8F8164 url(../images/modoffice/sfmenu-expand-1.png) 100% 50% no-repeat;
}

.rollover-block h2 { color: #fff; background: #4F6373; }
.rollover-block ul li a { color: #D9D7AC; background: #1D2326; }
.rollover-block ul li a:hover,
.rollover-block ul li a:active { color: #fff; background: #4F6373; }

thead th,
thead td { border-bottom: 3px solid #4F6373; }
.even th,
.even td,
.odd th,
.odd td { border-bottom: 1px solid #4F6373; }
.messages { color: #4F6373; border: 1px solid #4F6373; background: #FFFFCC; }

/* Add background change on hover & "active"/sorted column to table rows */
tr.even,
tr.odd { background: #FEFEFE; }
tr.even:hover,
tr.odd:hover { background: #F5F5F5; }

/* Add wider bottom border on tables
tbody { border-bottom: 3px solid #293845; }
 */
/* Set default vertical alignment on table heandings to be bottom */
thead th,
thead td { vertical-align: bottom; }

/* Override background on previews - make same as table-row hover-highlighting */
.preview .node { background-color: #F5F5F5; }
.preview .comment { background-color: #F5F5F5; }
